<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>Este trabajo está licenciado bajo la <link href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons Atribución - Compartir igual 3.0 Estados Unidos.</link>.</p>
<p>Como excepción especial, los poseedores de los derechos de autor le dan permiso para copiar, modificar y distribuir el código de ejemplo contenido en este documento bajo los términos que usted elija, sin restricción.</p>
</license>
